body {
	font: 100%/1.4 Verdana, Arial, Helvetica, sans-serif;
	background: #42413C;
	margin: 0;
	padding: 0;
	color: #000;
}

h1, h2, h3, h4, h5, h6, p {
	margin-top: 0;	 /* removing the top margin gets around an issue where margins can escape from their containing div. The remaining bottom margin will hold it away from any elements that follow. */
	padding-right: 15px;
	padding-left: 15px; /* adding the padding to the sides of the elements within the divs, instead of the divs themselves, gets rid of any box model math. A nested div with side padding can also be used as an alternate method. */
}

/* ~~ Styling for your site's links must remain in this order - including the group of selectors that create the hover effect. ~~ */
a:link {
	color: #42413C;
	text-decoration: underline; /* unless you style your links to look extremely unique, it's best to provide underlines for quick visual identification */
}
a:visited {
	color: #6E6C64;
	text-decoration: underline;
}
a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
	text-decoration: none;
}

a img{
    border:none;
}

table {
	text-align:left;
	padding:0px;
	margin:0px;
}

table tr,td {
	padding:0px;
	margin:0px;
}

.container {
	width: 960px;
	background: #FFF;
	margin: 0 auto; /* the auto value on the sides, coupled with the width, centers the layout */
}


.content {
	padding: 0px 0;
	width: 780px;
	float: left;
}

/* ~~ The footer ~~ */
.footer {
	padding: 10px 0;
	position: relative;/* this gives IE6 hasLayout to properly clear */
	clear: both; /* this clear property forces the .container to understand where the columns end and contain them */
	background-color: #000;
}

.footer p {
	font-size:12px;
	color:#FFF;
	text-align:center;
	margin-bottom:0px;
}
/* ~~ the header is not given a width. It will extend the full width of your layout. It contains an image placeholder that should be replaced with your own linked logo ~~ */
.header {
	width: 960px;
	height: 100px;
	background-color: #000;
}

.head_logo {
	width: 400px;
	height: 100px;
	float: left;
	background-color: #000;
}

.head_right {
	width: 560px;
	height: 100px;
	float: left;
	text-align: right;
	background-color: #000;
}

.head_right p {
	padding:0;
	padding-right: 10px;
	margin:0;
	color:#FFF;
}

.Logo {
	font-family: Impact;
	font-size: 36px;
	color: #FFF;
	margin-bottom: 0px;
	margin-top: 35px;
}

.info_frame {
 	border-style:solid;
	border-width:thin;
	border-color:#CCC;
	
	float:left;
}

.info_frame p {
	font-size: 10px;
}

.info_frame_link a {
	font-size: 10px;
	color: #00C;
}

.info_frame ul, .Product_Frame ul {
	font-size: 10px;
	list-style-image: url(../Images/misc/red_arrow.jpg);
	padding-left: 20px;
	padding-right: 5px;
	margin-top:0px;
}

.info_frame li, .Product_Frame li {
	margin-bottom:4px;
}

.frame_header {
	float:left;
	background: url(../Images/misc/GrayGradient.jpg) repeat-x;
	height:20px;
	width:100%;
	margin-bottom:8px;
}

.frame_header p {
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 1px;
}

.product_summary_list {
	margin-left:20px;
}

.item_description {
	font-size: 9px;
	color: #00C;
	padding-left: 0;
	padding-right: 0;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.item_description a {
	font-size: 9px;
	color: #00C;
}

.frame_footer {
	font-size: 12px;
	font-weight: bold;
	padding-left: 5px;
	padding-top: 1px;
}

.frame_footer a {
	color: #00C;
}

.Mfr_Description {
	font-size:12px;
	padding:0px;
	margin-top:10px;
}

.Product_Frame_Red {
 	border-style:solid;
	border-width:thin;
	border-color:#F00;
	padding-top:4px;
	padding-bottom:4px;
		
	float:left;
}

.Product_Frame_Red p, .Product_Frame_BlueGreen p, .Product_Frame_Blue p, .Product_Frame_Black p, .Product_Frame_RBBlue p {
	font-size:11px;
	margin:0;
}

.Product_Frame_Red ul, .Product_Frame_BlueGreen ul, .Product_Frame_Blue ul, .Product_Frame_Black ul, .Product_Frame_RBBlue ul {
	font-size: 11px;
	list-style-image: url(../Images/misc/red_arrow.jpg);
	margin:0px;
	padding-left: 30px;
	padding-right: 5px;
	padding-bottom: 5px;
}

.Product_Frame_Red li, .Product_Frame_BlueGreen li, .Product_Frame_BlueGreen li, .Product_Frame_Black li, .Product_Frame_RBBlue li {
	margin-bottom:4px;
}

.Product_Frame_Red table p, .Product_Frame_BlueGreen table p, .Product_Frame_Blue table p, .Product_Frame_Black table p, .Product_Frame_RBBlue table p {
	padding-left:12px;
}

.Product_Frame_Red a, .Product_Frame_BlueGreen a, .Product_Frame_Blue a, .Product_Frame_Black a, .Product_Frame_RBBlue a {
	color: #00C;
}

.Product_Frame_Header_Red p, .Product_Frame_Header_BlueGreen p, .Product_Frame_Header_Blue p, .Product_Frame_Header_Black p, .Product_Frame_Header_RBBlue p {
	padding-top:2px;
}

.Product_Frame_Header_Red {
	border-style:solid;
	border-width:thin;
	border-color:#F00;
	float:left;
	
	width:200px;
	height:20px;
	background-color:#999;
	background: url(../Images/misc/RedGradient.jpg) repeat-x;
	text-align:center;
	color:#FFF;
	text-decoration: none;
	
	margin-top:18px;
	font-size:12px;
	font-weight:bold;
}

.Product_Frame_Header_Red:hover{
	background: url(../Images/misc/RedGradient2.jpg) repeat-x;	
	background-color:#CCC;
}

.Product_Frame_BlueGreen {
 	border-style:solid;
	border-width:thin;
	border-color:#09C;
	padding-top:4px;
	padding-bottom:4px;
	
	float:left;
}

.Product_Frame_Header_BlueGreen {
	border-style:solid;
	border-width:thin;
	border-color:#09C;
	float:left;
	
	width:200px;
	height:20px;
	background-color:#999;
	background: url(../Images/misc/BlueGreenGradient1.jpg) repeat-x;
	text-align:center;
	color:#FFF;
		
	margin-top:18px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.Product_Frame_Header_BlueGreen:hover{
	background: url(../Images/misc/BlueGreenGradient2.jpg) repeat-x;	
	background-color:#CCC;
}

.Product_Frame_Blue {
 	border-style:solid;
	border-width:thin;
	border-color:#00C;
	padding-top:4px;
	padding-bottom:4px;
	
	float:left;
}

.Product_Frame_Header_Blue {
	border-style:solid;
	border-width:thin;
	border-color:#00C;
	float:left;
	
	width:200px;
	height:20px;
	background-color:#999;
	background: url(../Images/misc/BlueGradient1.jpg) repeat-x;
	text-align:center;
	color:#FFF;
		
	margin-top:18px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.Product_Frame_Header_Blue:hover{
	background: url(../Images/misc/BlueGradient2.jpg) repeat-x;	
	background-color:#00C;
}

.Product_Frame_RBBlue {
 	border-style:solid;
	border-width:thin;
	border-color:#06C;
	padding-top:4px;
	padding-bottom:4px;
	
	float:left;
}

.Product_Frame_Header_RBBlue {
	border-style:solid;
	border-width:thin;
	border-color:#06C;
	float:left;
	
	width:200px;
	height:20px;
	background-color:#999;
	background: url(../Images/misc/RBBlueGradient1.jpg) repeat-x;
	text-align:center;
	color:#FFF;
		
	margin-top:18px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.Product_Frame_Header_RBBlue:hover{
	background: url(../Images/misc/RBBlueGradient2.jpg) repeat-x;	
	background-color:#CCC;
}

.Product_Frame_Black {
 	border-style:solid;
	border-width:thin;
	border-color:#000;
	padding-top:4px;
	padding-bottom:4px;
	
	float:left;
}

.Product_Frame_Header_Black {
	border-style:solid;
	border-width:thin;
	border-color:#000;
	float:left;
	
	width:200px;
	height:20px;
	background-color:#999;
	background: url(../Images/misc/BlackGradient1.jpg) repeat-x;
	text-align:center;
	color:#FFF;
		
	margin-top:18px;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

.Product_Frame_Header_Black:hover{
	background: url(../Images/misc/BlackGradient2.jpg) repeat-x;	
	background-color:#00C;
}

.Product_Frame_Header_Link {
	text-decoration: none;
}

.Product_Frame_Header_Link:link, .Product_Frame_Header_link:visited, .Product_Frame_Header_Link.focus,.Product_Frame_Header_link:hover {
	text-decoration: none;
	color:#FFF;
}

.lnk {
	float:left;
	width:460px;
}

.lnk p {
	font-size:0px;
	margin-bottom:0px;
}

.Featured_Mfr_Frame {
 	border-style:solid;
	border-width:thin;
	border-color:#CCC;
	
	float:left;
}

.Featured_Mfr_Frame p {
	font-size:11px;
	margin:0;
}

.Featured_Mfr_Frame a {
	color: #00C;
}

.online-inventory-toshiba a			{ display: block; background-color: #d62228; padding: 10px; text-align: center; font-size: .9em; float: right; width: 200px; margin: 0 40px 15px 0; color: #fff; text-decoration: none; font-weight: bold; }
.online-inventory-toshiba a:hover	{ background-color: #ffffbb; color: #666; }

.online-inventory-siemens a			{ display: block; background-color: #009997; padding: 10px; text-align: center; font-size: .9em; float: right; width: 200px; margin: 0 40px 15px 0; color: #fff; text-decoration: none; font-weight: bold; }
.online-inventory-siemens a:hover	{ background-color: #ffffbb; color: #666; }

ul.online-inventory-sub				{ list-style: none; margin: 15px 15px 10px 15px; padding: 0; }
ul.online-inventory-sub li			{ padding: 0; margin: 0; background: none; list-style-image: none; }
ul.online-inventory-sub li a			{ background-color: #efefef; padding: 3px 6px 3px 6px; margin: 1px 0 0 0; text-decoration: none; display: block; }
ul.online-inventory-sub li a:hover	{ background-color: #ffffbb; }